<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/jeu.css">
    <title>Document</title>
</head>

<body>
    <div style="background-image: url(IMG/Space.jpg);" id="background">

        <div style="background-image: url(IMG/marshall.png);" id="marshall">
        </div>

        <div class="enemy">
            <img src="IMG/ufo.png" alt="alien" id="alien">
        </div>

        <div>
            <img src="IMG/missile1.png" alt="fire" id="fire">
        </div>
    </div>

    <script src="js/jeu.js"></script>


</body>

</html>